import {Component, Input} from '@angular/core';

@Component({
  selector: 'sae-alert-box',
  imports: [],
  templateUrl: './alert-box.html',
  styleUrl: './alert-box.scss'
})
export class AlertBox {
  @Input() public message = "";

  @Input() public _alertKind = "warning";

  get alertKind(): string {
    return this._alertKind;
  }

  set alertKind(value: string) {
    this._alertKind = value;
  }

}
